"use strict";
exports.__esModule = true;
exports.presetDefault = void 0;
require("../Theme.css");
require("../_control/Theme_control_default.css");
require("../_font/Theme_font_default.css");
require("../_size/Theme_size_default.css");
require("../_space/Theme_space_default.css");
require("../_color/Theme_color_default.css");
exports.presetDefault = {
    color: {
        primary: 'default'
    },
    control: 'default',
    font: 'default',
    size: 'default',
    space: 'default'
};
